Log in or register to post comments

Supported devices question

April 20, 2011 - 7:55am #1

I saw that Galaxy S is supported. Will apps created with this SDK work on Galaxy Tab also? If not, when it is expected this device to be supported?

Thanks

Re: Supported devices question

May 10, 2011 - 6:54pm #4

All Android 2.1, 2.2, and 2.3 devices are supported. This device should work but may have sub-optimal performance. We recommend an 800 Mhz processor or better and the I5800 has a 667MHz processor.

-Peter

Re: Supported devices question

May 10, 2011 - 11:00am #3

Hi!
In the repository is written that "The following is a partial list" of supported phones, so I'm interested if Samsung I5800 Galaxy 3 is supported? It is an Android 2.1 phone, if it helps?
Thanks a lot!

Re: Supported devices question

April 20, 2011 - 11:32am #2

The Galaxy Tab will be supported with the 1.0 release of our SDK (end of beta period)

Thank you,

-Peter

Log in or register to post comments